## rpi-userguide 1.2

=== debian/changelog ===
rpi-userguide (1.2) trixie; urgency=medium

  * Rename to avoid the inevitable future clash...

 -- Simon Long <simon@raspberrypi.com>  Mon, 01 Sep 2025 10:14:08 +0100

userguide (1.1) trixie; urgency=medium

  * Add translations

 -- Simon Long <simon@raspberrypi.com>  Sun, 24 Aug 2025 12:42:49 +0100

userguide (1.0) trixie; urgency=low

  * Initial release

 -- Simon Long <simon@raspberrypi.com>  Wed, 28 May 2025 13:40:04 +0100
