=== debian/control ===
Source: rpi-userguide
Section: admin
Priority: optional
Maintainer: Simon Long <simon@raspberrypi.com>
Build-Depends: debhelper-compat (= 13), meson
Standards-Version: 4.5.1
Homepage: http://raspberrypi.com/

Package: rpi-userguide
Architecture: any
Breaks: userguide
Replaces: userguide
Depends: ${misc:Depends}, evince, gtk-update-icon-cache
Description: Raspberry Pi Beginner's Guide
 Installs a copy of the Raspberry Pi Beginner's Guide with a menu shortcut.

Package: rpi-userguide-fr
Architecture: any
Depends: ${misc:Depends}, rpi-userguide
Description: Raspberry Pi Beginner's Guide - French version
 Installs a copy of the Raspberry Pi Beginner's Guide in French

Package: rpi-userguide-de
Architecture: any
Depends: ${misc:Depends}, rpi-userguide
Description: Raspberry Pi Beginner's Guide - German version
 Installs a copy of the Raspberry Pi Beginner's Guide in German

Package: rpi-userguide-it
Architecture: any
Depends: ${misc:Depends}, rpi-userguide
Description: Raspberry Pi Beginner's Guide - Italian version
 Installs a copy of the Raspberry Pi Beginner's Guide in Italian

Package: rpi-userguide-es
Architecture: any
Depends: ${misc:Depends}, rpi-userguide
Description: Raspberry Pi Beginner's Guide - Spanish version
 Installs a copy of the Raspberry Pi Beginner's Guide in Spanish

Package: rpi-userguide-pt
Architecture: any
Depends: ${misc:Depends}, rpi-userguide
Description: Raspberry Pi Beginner's Guide - Portuguese version
 Installs a copy of the Raspberry Pi Beginner's Guide in Portuguese
