## rpi-userguide 1.3

=== debian/changelog ===
rpi-userguide (1.3) trixie; urgency=medium

  * Add larger icons

 -- Simon Long <simon@raspberrypi.com>  Mon, 03 Nov 2025 13:44:44 +0000
