## rpi-userguide 1.4

=== debian/changelog ===
rpi-userguide (1.4) trixie; urgency=medium

  * Update English version to 6th edition

 -- Simon Long <simon@raspberrypi.com>  Mon, 01 Dec 2025 14:13:45 +0000
